export default class CheckStrings {
    static isNotEmpty(value?: string): boolean;
    static isLengthUnder(value: string, maxLength: number): boolean;
    static isLength(value: string, length: number): boolean;
    static isLengthBetween(value: string, min: number, max: number): boolean;
    static isAccountId(value: string): boolean;
}
